Learn about Centmin Mod LEMP Stack today
Register Now

Beta Branch backport PHP security fixes to EOL PHP 5.6 and 7.0 in 130.00beta01

Discussion in 'Centmin Mod Github Commits' started by eva2000, Dec 31, 2022.

  1. eva2000

    eva2000 Administrator Staff Member

    49,737
    11,437
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +17,772
    Local Time:
    8:12 PM
    Nginx 1.21.x
    MariaDB 10.x
    backport PHP security fixes to EOL PHP 5.6 and 7.0 in 130.00beta01

    - backport from PHP 8.0.27 yet to be released version some PHP security fixes to EOL PHP versions 5.6 and 7.0 which were left out from previous backported EOL PHP 7.1-7.4 for https://bugs.php.net/bug.php?id=81740 with CVE-2022-31631 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31631. The fixes will be natively available in next PHP versions due soon for PHP 8.0.27, 8.1.14 and 8.2.1 which don't seem to be available yet


    Continue reading...

    130.00beta01 branch

    Support Centmin Mod


    If you find Centmin Mod useful, please help support Centmin Mod